* {
    margin: 0;
    padding: 0;
}

body {
    font: 18px/1.5 sans-serif;
    background: #efefef;
    color: #000;
}

h1, h2, h3, h4, h5 {
    margin-bottom: 15px;
}

h1 {
    color: #00568a;
    text-align: center;
    font-size: 34px;
}

h2 {
    text-align: center;
    font-size: 28px;
}

h3 {
    text-align: center;
    font-size: 22px;
}

ul li {
    list-style-type: none;
}

#wrapper {
/*    position: relative;*/
    width: 100%;
    max-width: 1280px;
    margin: 100px auto 0;
}

#wrapper .inside {
    padding: 0 15px;
}


.pagevisitorshow #wrapper,
.pageproviderconnected #wrapper,
.pageassignment #wrapper {
    margin-top: 20px;
}

#invisible_retour_accueil {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    color: transparent;
    background: none;
    font-size: 1px;
    width: 80px;
    height: 80px;
}
#invisible_retour_accueil:hover {
    background: #00568a;
}

fieldset {
    padding: 20px;
    margin-top: 50px;
    border: 1px solid #00568a;
}

fieldset legend {
    background: #00568a;
    color: #fff;
    height: 30px;
    margin-left: -22px;
    margin-top: -40px;
    padding: 5px 15px;
}

.rdv_a_faire {
    color: red;
}

.rdv_fait {
    color: green;
}

.formatte_nom {
    text-transform: uppercase;
}

.formatte_prenom {
    text-transform: capitalize;
}


/*
*
* Onglets
*
*/
.tabs .tabs_titres {
    display: flex;
}

.tabs .tab_titre {
flex: 1;
/*    float: left;*/
/*    width: auto;*/
    height: 70px;
    border: 1px solid #00568a;
    /*border-bottom: none;*/
    border-bottom: 1px solid #00568a;
    border-left: none;
}

.tabs .tab_titre.first {
    border-left: 1px solid #00568a;
}

.tabs .tab_titre a {
    display: block;
    padding: 0 50px;
    width: auto;
    font-size: 28px;
    line-height: 70px;
    text-decoration: none;
    text-align: center;
    color: #000;
    transition: all .5s ease;
}

.tabs .tab_titre.active a,
.tabs .tab_titre a:hover {
    background: #00568a;
    color: #fff;
}

.tabs .tab_contenu {
    display: none;
    box-sizing: border-box;
    float: right;
    /*margin-top: 70px;*/
    margin-left: -100%;
    padding: 25px;
    width: 100%;
    min-height: 450px;
/*    border: 1px solid #00568a;*/

}

.tabs .tab_contenu.active {
    display: block;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan {
    text-align: center;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img img {
/*
    width: 70%;
*/
    transition: all .5s ease;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan a#zoom {
    display: inline-block;
    padding: 20px 30px;
    margin: 30px 30px;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img {
    /*width: 100%;*/
    margin: 0 auto;
    position: relative;
    background: none;
    text-align: center;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img svg {
    width: 100%;
}

.svg_zone_stand {
    opacity: 0;
/*    fill:transparent;*/
/*    stroke: #ff0000;*/
}
.svg_zone_stand:hover {
    cursor: pointer;
}

.svg_zone_stand.opened {
    position: relative;
    opacity: 0.5;
/*
opacity: 1;
fill: red;
*/
    transition: all .5s ease;

}

#zone_stand_content {
    display: none;
    visibility: hidden;
    width: 1px;
    height: 1px;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img #fermerzoom {
    display: none;
    visibility: hidden;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img.zoom {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    overflow-x: scroll;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img.zoom #fermerzoom {
    display: block;
    visibility: visible;
    position: fixed;
    top: 50px;
    left: 45%;
    padding: 20px 30px;
}

.tabs .tab_contenu#tab_visiteur_contenu_plan .conteneur_img.zoom svg {
    margin: 250px 50px 50px;
    position: relative;
    width: 250%;
    height: auto;
}



.tab_rdv_date_titre {
    float: left;
    width: auto;
    padding: 10px 25px;
    cursor: pointer;
    border: 1px solid #00568a;
    border-left: none;
    font-size: 18px;
}

.tab_rdv_date_titre.first {
    border-left: 1px solid #00568a;
}

.tab_rdv_date_titre.active {
    background: #00568a;
    color: #fff;
}


.tab_rdv_date_contenu_fournisseur {
    display: none;
    box-sizing: border-box;
    padding: 20px;
    float: right;
    width: 100%;
    margin-top: 48px;
    margin-left: -100%;
    border: 1px solid #00568a;
}

.tab_rdv_date_contenu_fournisseur.active {
    display: block;
}


#tab_rdv_date_contenu {
    margin-top: 25px;
}

.tab_rdv_date_contenu li {
    margin-bottom: 10px;
}

.tab_rdv_date_contenu li .bouton {
    display: inline-block;
    padding: 5px 10px;
    min-width: 105px;
}

.rdv_non_effectue::before {
    display: inline-block;
    content: '';
    border: 1px solid #00568a;
    width: 15px;
    height: 15px;
    margin-left: 1px;
    -moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;

}

.rdv_effectue::before {
/*    color: #00568a;*/
    color: green;
    font-size: 20px;
}


/*
*
* Formulaires
*
*/
.form_connexion {
    width: 400px;
    margin: 150px auto 0;
}

.affectation_formulaire {
    width: 500px;
    margin: 20px auto 0;
}


textarea,
select,
input[type="text"],
input[type="tel"],
input[type="email"],
input[type="number"],
input[type="search"],
input[type="password"] {
	display: inline-block;
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 1px 1px #eee;
	-webkit-box-shadow: inset 0 1px 1px #eee;
	box-shadow: inset 0 1px 1px #eee;
	-moz-transition: all .15s linear;
	-webkit-transition: all .15s linear;
	-o-transition: all .15s linear;
	transition: all .15s linear;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: content-box;
	border: 1px solid #34393a;
	color: #34393a;
	display: inline-block;
	font-size: 14px;
	padding: 10px;
	margin-bottom: 10px;
    width: 100%;
	max-width: 390px;
}

a.bouton,
.bouton a,
input[type="button"],
input[type="submit"],
button {
	background: #00568a;
	border: none;
	color: #fff;
	font-size: 16px;
	font-style: normal;
	font-weight: 300;
	margin: 0;
	padding: 15px;
    cursor: pointer;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	-webkit-backface-visibility: hidden;
	-webkit-transition: background 500ms ease 0ms;
	-moz-transition: background 500ms ease 0ms;
	-ms-transition: background 500ms ease 0ms;
	-o-transition: background 500ms ease 0ms;
	transition: background 500ms ease 0ms;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

a.bouton:hover,
.bouton a:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover {
	cursor: pointer;
	color: #fff;
	background-color: #fc9e35;
	text-decoration: none;
}

p {
/*    text-align: center;*/
    margin-bottom: 10px;
}

p.submit_container {
    margin-top: 20px;
    text-align: right;
}

p.submit_container a.lien_retour {
    margin-right: 30px;
    color: #00568a;
    text-decoration: none;
}

p.submit_container a.lien_retour:hover {
    text-decoration: underline;
}

label {
    display: block;
    text-align: left;
    margin-bottom: 5px;
}


/*
*
* Messages
*
*/
#messages {
    position: absolute;
    top: 30px;
    left: 0;
    width: 100%;
    text-align: center;
}

#messages .alert {
    width: 500px;
    padding: 20px 0;
    border-radius: 10px;
    margin: 0 auto;
}

#messages .alert.alert-error {
    background: #ffa4a4;
}

#messages .alert.alert-success {
    background: #9be1aa;
}

#messages .alert.alert-info {
    background: #00568A;
    color: #fff;
}





/*
*
* Accueil
*
*/
#accueil_choix {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-top: 100px;
}

#accueil_choix li {
    list-style-type: none;
    margin-bottom: 20px;
}

#accueil_choix li a {
    display: block;
    text-decoration: none;
    padding: 50px 0;
    font-size: 20px;
    width: 200px;
    text-align: center;
    border-radius: 20px;
    transition: background .5s ease;
}

#accueil_choix li a:hover {
    text-decoration: none;
    background: #fc9e35;
}



/*
*
* Visiteur
*
*/

.pagevisitorshow #wrapper {
    max-width: 100%;
}


.pagevisitorshow #wrapper h1 img {
    height: 100px;
}


#visiteur_message_accueil,
#fournisseur_message_accueil {
    margin-top: 200px;
    text-align: center;
    font-size: 50px;
}

#visiteur_formulaire_badge,
#evenings_formulaire_badge,
#lunchs_formulaire_badge,
#fournisseur_formulaire_badge {
    width: 1px;
    height: 1px;
    margin-left: -10000px;
}

#visiteur_fermer,
#fournisseur_fermer {
    position: absolute;
    top: 10px;
    left: 10px;
    padding: 30px;
    transition: all .5s ease;
}

#visiteur_fermer::before,
#fournisseur_fermer::before {
    color: #fff;
    margin-right: 10px;
}


.pagevisitorshow .tabs {
    margin-top: 20px;
}

.pagevisitorshow .tabs dl {
    display: flex;
    flex-wrap: wrap;
}

.pagevisitorshow .tabs dt {
    width: 120px;
    font-weight: bold;
}

.pagevisitorshow .tabs dt:after {
    content: " :";
}

.pagevisitorshow .tabs dd {
    width: calc(100% - 120px);
}

.pagevisitorshow ul#tab_rdv_date_contenu {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.pagevisitorshow ul#tab_rdv_date_contenu li {
    width: 50%;
    margin-bottom: 20px;
}


/*
*
* Affectation
*
*/
#affectation_message_accueil {
    margin-top: 20px;
    text-align: center;
/*    font-size: 50px;*/
}

#affectation_formulaire_badge {
    position: fixed;
    top: 1px;
    width: 1px;
    height: 1px;
    margin-left: -10000px;
}

.affectation_fiche {
    position: relative;
    padding: 20px;
    border: 1px solid #00568a;
    margin-bottom: 15px;
}

.affectation_fiche #affectaction_fiche_fermer {
    position: absolute;
    top: 5px;
    right: 5px;
}

.affectation_message_copie_ok {
    position: absolute;
    top: 5px;
    left: 5px;
    background: #70cecd;
    padding: 2px 10px;
    border-radius: 10px;
}

.affectation_fiche dl {
    display: flex;
    flex-wrap: wrap;
}

.affectation_fiche dt {
    width: 150px;
    font-weight: bold;
    text-align: right;
    padding-right: 10px;
}

.affectation_fiche dt:after {
    content: " :";
}

.affectation_fiche dd {
    text-align: left;
	width: calc(100% - 160px);
}

.affectation_fiche dt.libelle_long {
    width: 310px;
}

.affectation_fiche dd.libelle_long {
	width: calc(100% - 320px);
}

.copyUniqueCode {
    font-family: 'Inconsolata', monospace;
    display: inline-block;
    padding: 5px 10px;
    color: #00568a;
    text-decoration: underline;
    transition: all .5s ease;
    border-radius: 5px;
    font-size: 50px;
}

.copyUniqueCode:hover {
    color: #000;
    text-decoration: underline;
    background-color: #70cecd;
}

.affectation_fiche_creation_affectation {
    padding-top: 30px;
}

.pageassignment #wrapper h1 img {
    height: 100px;
}

.pageassignment #wrapper .tabs .tab_titre a {
    font-size: 22px;
}

.pageassignment #wrapper form select,
.pageassignment #wrapper form input[type="text"] {
    width: 100%;
    max-width: calc(100% - 20px);
}

.pageassignment #wrapper form .lien_annuler {
    float: left;
    background-color: #fff;
    color: #00568a;
    text-decoration: none;

}

.pageassignment #wrapper form .lien_annuler:hover {
    text-decoration: none;
    color: #fff;
    background-color: #fc9e35;
}

/*
*
* Fournisseur
*
*/

.pageproviderconnected #wrapper h1 img {
    height: 50px;
}

.pageproviderconnected a.rdv_modifier {
    text-decoration: none;
    font-size: 0;
}

.pageproviderconnected a.rdv_modifier::before {
    font-size: 22px;
    color: #00568a;
    transition: all .5s ease;
}

.pageproviderconnected a.rdv_modifier:hover::before {
    text-decoration: none;
    color: #fc9e35;
}

#fournisseur_formulaire_rdv textarea {
    padding: 10px;
    width: calc(100% - 20px);
    max-width: 100%;
    height: 100px;
}


/*
.pageproviderconnected #fournisseur_fermer::before {
    display: inline-block;
    width: 15px;
    height: 15px;
    content: '';
    background: transparent url(/images/exit.svg) no-repeat;
    background-size: 100%;
    color: red;
}
*/


